else
Prev | Orchestra Opcodes and Operators | Next

## else

else — Executes a block of code when an "if...then" condition is false.

## Description

Executes a block of code when an "if...then" condition is false.

## Syntax

                else

## Performance

else is used inside of a block of code between the "if...then" and endif opcodes. It defines which statements are executed when a "if...then" condition is false. Only one else statement may occur and it must be the last conditional statement before the endif opcode.

## Examples

See the example for the if opcode.

## See Also

elseif, endif, goto, if, igoto, kgoto, tigoto, timout

## Credits

New in version 4.21

Prev | Up | Next
duserrnd | Home | elseif